### Enumeration

# EvinceDocument DocumentMode

since: 3.0

#### Declaration

    enum EvinceDocument.DocumentMode

#### Description

No description available.

Available since: 3.0

#### Members

`EV_DOCUMENT_MODE_NONE`
  No description available.
  - Value: `0`
  - Nickname: `none`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_OC`
  No description available.
  - Value: `1`
  - Nickname: `use-oc`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_THUMBS`
  No description available.
  - Value: `2`
  - Nickname: `use-thumbs`
  - Available since: 3.0
`EV_DOCUMENT_MODE_FULL_SCREEN`
  No description available.
  - Value: `3`
  - Nickname: `full-screen`
  - Available since: 3.0
`EV_DOCUMENT_MODE_USE_ATTACHMENTS`
  No description available.
  - Value: `4`
  - Nickname: `use-attachments`
  - Available since: 3.0
`EV_DOCUMENT_MODE_PRESENTATION`
  No description available.
  - Value: `3`
  - Nickname: `presentation`
  - Available since: 3.0